Subject: Re: linux-next: manual merge of the tip tree with the vfs tree

From: David Howells <[email-masked]>
Date: Fri, 22 Jun 2018 13:45:23 +0100

Reinette Chatre <[email-masked]> wrote:

> Thomas and David, please let me know what I can do from my side to help
> with this.

You could try basing on Al Viro's for-next tree which has the mount API
changes in it.  Sorry, I was hoping that this would go in the last merge
window, but I don't think Al has sufficient bandwidth available.

Note that it's likely to get rebased shortly as I have some patches to apply,
which given we're not at -rc2 yet, I'd like to roll into the original patches
to for bisectability reasons.

Also, Eric has some user_ns fixes that conflict with my procfs changes that he
wants to get upstream, though Linus said no - so I'm not sure what's going to
happen there.

David